﻿body {
	background-color: #FFFFFF;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}


/* mmenu */
nav:not(.mm-menu) {
	
	}
#mmenu {
	visibility:hidden;	
/*hide only for dw view - display:none; */
	}
.headerMB  {
	display:none;
	}

#containerHead {
	position: relative;
	margin: auto;
	width:100%;
	background-color: #fff; 
	height:160px;	

	}
	
/* this make our menu fixed top when scrolling */
.f-head {
	position: fixed!important;
	top: 0!important;
	left: 0;
	right: 0;
	height:80px!important;
	z-index:10000;
 -webkit-box-shadow: 0px 0px 14px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 14px -7px rgba(0,0,0,0.75);
box-shadow: 0px 0px 14px -7px rgba(0,0,0,0.75);
	}
	
#header {
	position: relative;
	margin: auto;
	width:1260px;
	height:160px;	
	}

	
#logoTitlePos {
	float:left;
	padding-top:88px;
	}
#logoTitlePos h1 {
	margin:0;
	padding:0;
	font-size:34px;	
	font-weight:600;
	letter-spacing:-0.03em;
	line-height: 0.7em;
	}
	
#logoTitlePos h1 a {
	text-decoration:none;	
	}
#logoTitlePos h1 a:hover {
	color:#333;	
	}
#logoTitlePos span#smaller {
	font-size:18px;
	font-weight:500;
	}
			
/* adjust logo on scrolling */
.logo_shrink {
	padding-top:10px!important;
}


#cDetails01 {
	float:right;
	padding-top:10px;
	margin-right:5px;
	font-size:14px;
	}
/* hide on scroll */	
.cDetailsHide {
	display:none;
	}
	
#fbLink {
	position: relative;
	float:right;
	padding:4px 10px 0 10px;	
}

#fbLink img {
	width:100px;
	height:25px;
}
#weatherPad {
	position: relative;
	float:right;
	padding:0 10px 0 5px;
	width:240px;
	}
	
/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: relative;
	float:right;
	padding:2px 10px 0 10px;
	width:235px;
	}
.searchInput {
	margin: 0px;
	padding:6px 0px 6px 15px;
	width:224px;
	border:none;
	background-color:#ece9e6;
	color:#2f251c;
	font-size:14px;
	font-weight:normal;
	}
.searchBtn {
	position:absolute;
	top:5px;
	right:4px;
	width:30px;
	height:26px;	
	}

	
#cDetails02 {
	clear:right;
	float:right;
	padding-top:10px;
	margin-right:5px;
	font-size:14px;
	}
		
#cDetails02 a:link {
	text-decoration:none;
	color:#270f01;
	font-size:14px;
	}
#cDetails02 a:visited {
	text-decoration:none;
	color:#270f01;
	font-size:14px;
	}
#cDetails02 a:hover {
	text-decoration:none;
	color:#270f01;
	font-size:14px;
	}

#fontSizer {
	font-size: 11px;
	padding:0 0px 0 0px;
	}
#fontSizer a:link {
	text-decoration:none;
	}
#fontSizer a:hover {
	text-decoration:none;	
	}
	
.FontSizeDec{
	font-size: 11px!important;
	}
.FontSizeReset {
	font-size: 15px!important;
	}
.FontSizeInc {
	font-size: 18px!important;
	}
#contactUs {
	padding:0 10px 0 10px;
	}
#printBtn img {
	width:17px;
	height:17px;
}

#mainNav {
	clear:right;
	float:right;
	margin-top:30px;
	margin-right:5px;
	position:relative;
	z-index:10000;
	text-align:right;
	}
/* pad nav on scroll */
.mainNavPad {
	margin-top:26px!important;
	}

	
/* The Nivo Slider styles */
/* custom overlay */

#bgOverlayImg {
	position:absolute;
	top:0%;
	left:5%;
	min-height:464px;	
	width:220px;
	background-image: url(/webdata/graphics/k2_h_photoOverlay.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-color:transparent;
	z-index:3;
	}
#wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
	 /* min-width:1250px;  */
	}

#slideShow {
	width:100%;
	height:464px;
	}

#slider, .slider-wrapper {
	position:absolute;
	z-index:2;	
	width:2200px;
	height:464px;
	}

.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-64px 0;
	left:12%;
}
.theme-default a.nivo-prevNav {
	left:8.5%;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
 

.nivoSlider {
	position:relative;
	background:#fff url(/webdata/graphics/k2_loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
	width:100%;
	height:auto;
	overflow: hidden;
	z-index:2000;	
	}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	display:none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
	height:auto;

}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	/* display:none; */
	/* fixes iexp links */
	opacity:0!important;
	filter:alpha(opacity=0);
	background-color:#FFF;
	
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:15%;
	top:54%;
	background:transparent;
	color:#FFF;
	width:320px;
	padding: 4px 4px;
	overflow: hidden;
	display: none; 
	opacity: 1;	
	z-index:21;
	}
/* circle arrow */
.nivo-caption h2 img {
	display:inline-block;
	position:relative;
	left:0;
	top:5px;
	width:28px;
	height:28px;
	}
.nivo-caption h2,.nivo-caption h2 a {
	padding:0;margin:0;	
	color:#FFF;
	font-size:32px;
	font-weight:400;
	text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.54);
	text-decoration:none;
	}

	
.nivo-html-caption {
     display:none; 
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:10%;
	z-index:9;
	cursor:pointer;
	display:block;
	width:64px;
	height:64px;
	background:url(/webdata/graphics/k2_slide_arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
    transition: all 200ms ease-in-out;
	display:none;
}
.nivo-directionNav a:hover {
	opacity: 0.8!important;

}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
	
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	top:320px;
	left:600px;
	z-index:20;	
	display:none;
	}
.nivo-controlNav a {
	z-index:20;
	cursor:pointer;
	display:inline-block;
	width:20px;
	height:22px;
	/* background:url(/webdata/graphics/k2_bullets.png) no-repeat; */
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
	display:none;
	}
.nivo-controlNav a.active {
	background-position:0 -22px;	
	font-weight:bold;
		display:none;
}



/* quick links area sits under/over main banner  */
#qckLinkOuter {
	position: relative;
	margin: auto;
	width:100%;
	z-index:1000;	
	}
#qckLinkArea {
	position: relative;
	margin: auto;
	width:1260px;
	z-index:1000;
	transition:  all 0.7s ease;	
	}
.qckLinks {
	position: absolute;
	bottom:12px;
	left:0px;
	background:transparent;	
	width:100%;
	z-index:1000;	
	}
.qckLinks ul {
	padding:0px;
	margin: 0px;
	list-style-type: none;
	display:inline-block;
	}

.qckLinks li {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	display:inline-block;
	width:220px;
	margin-left:30px;
	vertical-align:top;
	transition:  all 0.7s ease;
	}
.qckLinks li:nth-of-type(1) {
	margin-left:5px;
	}
.qckLinks li:nth-of-type(6) {

	}
.qckLinks a {
	display: block;
	margin:0px;
	padding:0px;
	padding: 16px 5px 0px 80px;
	min-height:70px;
	font-size:17px;
	font-weight:600;
	background-size: 58px 58px;
	background-position: 10px center;
	background-color:#e77d00;
	line-height: 1.0em;
	}

.qckLinks a:link {
	color: #fff;
	background-color:#e77d00;
	text-decoration:none;
	}
.qckLinks a:active {
	color: #FF0000;
	background-color:#e77d00;
	text-decoration:none;
	}
.qckLinks a:visited {
	color: #fff;
	background-color:#e77d00;
	text-decoration:none;
	}
.qckLinks a:hover {
	color: #fff;
	background-color:#df6901;
	text-decoration:none;
	}

/* set different bg images for each link */
.qckLinks a#q01:link {
	background-image: url(/webdata/graphics/k2_qkLinks_payment.png);
	background-repeat: no-repeat;
	
	}
.qckLinks a#q01:visited {
	background-image: url(/webdata/graphics/k2_qkLinks_payment.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q01:hover {
	background-image: url(/webdata/graphics/k2_qkLinks_payment.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q02:link {
	background-image: url(/webdata/graphics/k2_qkLinks_agenda.png);
	background-repeat: no-repeat;
	padding: 16px 15px 0px 80px;
	}
.qckLinks a#q02:visited {
	background-image: url(/webdata/graphics/k2_qkLinks_agenda.png);
	background-repeat: no-repeat;
	padding: 16px 15px 0px 80px;
	}
.qckLinks a#q02:hover {
	background-image: url(/webdata/graphics/k2_qkLinks_agenda.png);
	background-repeat: no-repeat;
	padding: 16px 15px 0px 80px;
	}

.qckLinks a#q03:link {
	background-image: url(/webdata/graphics/k2_qkLinks_waste.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q03:visited {
	background-image: url(/webdata/graphics/k2_qkLinks_waste.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q03:hover {
	background-image: url(/webdata/graphics/k2_qkLinks_waste.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q04:link {
	background-image: url(/webdata/graphics/k2_qkLinks_customer.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q04:visited {
	background-image: url(/webdata/graphics/k2_qkLinks_customer.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q04:hover {
	background-image: url(/webdata/graphics/k2_qkLinks_customer.png);
	background-repeat: no-repeat;
	}

.qckLinks a#q05:link {
	background-image: url(/webdata/graphics/k2_qkLinks_newsletter.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q05:visited {
	background-image: url(/webdata/graphics/k2_qkLinks_newsletter.png);
	background-repeat: no-repeat;
	}
.qckLinks a#q05:hover {
	background-image: url(/webdata/graphics/k2_qkLinks_newsletter.png);
	background-repeat: no-repeat;
	}


/* ------------------------------------ */
/* Whats On Events */
#whatsOnBg {
	clear:both;
	position: relative;
	margin: auto;
	width:100%;
	height:210px;
	background-color:#bbb6b0;
	background-image: url(/webdata/graphics/k2_eventsBG.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	transition:all 0.7s ease;
	margin-top: 12px;
	}
#whatsOnArea {
	position: relative;
	margin: auto;
	width:1260px;
	height:210px;
	transition:all 0.7s ease;	
	}
.events {
	float:left;
	margin-top:10px;
	width:100%;
	transition:all 0.7s ease;
	}
#eventsHeader {
	float:left;
	width:100%;
	color:#FFF;
	}
		
#eventsTitle  {
	float:left;
	margin:0;
	padding:0;
	font-size:26px;
	font-weight:600;
	padding: 18px 0px 6px 8px;
	color:#FFF;
	}
#eventsPipe {
	color:#fff;
	padding:0 6px 0 6px;
	}
#moreEvents {
	float:left;
	padding:26px 0px 10px 10px;
	font-size:13px;
	}
/* arrow img */
#moreEvents img {
	width:14px;
	height:14px;
	position:relative;
	top:2px;
	left:4xp;
	}	
#moreEvents a:link {
	text-decoration:none;
	color:#fff;
	}
#moreEvents a:visited {
	text-decoration:none;
	color:#fff;
	}
#moreEvents a:hover {
	text-decoration:underline;
	color:#fff;
	}
.events .articleItem {
	float:left;
	width:24%;
	height:80px;
	margin-top:35px;
	margin-bottom:15px;
	margin-left:0px;
	transition:all 0.7s ease;
	}
	
/* outer stuff */	
.events .articleItem .eventDate {
	float:left;
	width:100px;
	text-align:center;
	font-weight:600;
	padding:0px;
	margin-top:0px;
	margin-right:22px;
	color:#0d5293;	
	border-right:2px solid #df7401;
	}
	
.events .articleItem .eventDate .eDay {
	text-align:center;
	font-size:48px;
	color:#2f251c;
	font-weight:600;
	padding:0px 0px 6px 0px;
	margin:0;
	line-height:0.8em;
	}
.events .articleItem .eventDate .eMonth {
	font-size:18px;
	font-weight:600;
	color:#2f251c;
	padding:0px 2px 3px 2px;
	text-transform:uppercase;
	}


.events .articleItem h4 {	
	position:relative;
	top:2%;
	font-size:18px;
	font-weight:600;
	padding:0px 0px 0px 0px;
	margin:0;
	color:#2f251c;	
	line-height:1.0em;
	}
	
.events .articleItem p {	
	font-size:100%;
	padding-right:0;
	line-height:1.2;
	color:#2f251c;
	}
.events .articleItem h4, 
.events .articleItem a {
	color:#2f251c;
	text-decoration:none;
	}
.events .articleItem a:hover {
	color:#2f251c;
	text-decoration:underline;
	}	


	
/* Latest News */
/* ================================= */	
#newsTitleOuter {
	position: relative;
	margin: auto;
	margin-top:12px;
	width:100%;
	transition:all 0.7s ease;
	background-color:#d4d1cc;
	}
#newsTitleArea {
	position: relative;
	margin: auto;
	width:1260px;
	height:66px;
	transition:all 0.7s ease;
	}
		
#newsTitle  {
	float:left;
	margin:0;
	padding:0;
	font-size:28px;
	font-weight:600;
	padding: 16px 0px 6px 8px;
	color:#e77d00;
	}
	
#newsPipe {
	color:#e77d00;
	padding:0 6px 0 6px;
	}
#moreNews {
	float:left;
	padding:26px 0px 10px 10px;
	font-size:13px;
	}
#moreNews img {
	width:14px;
	height:14px;
	position:relative;
	top:2px;
	left:4xp;
	}	
#moreNews a:link {
	text-decoration:none;
	color:#e77d00;
	}
#moreNews a:visited {
	text-decoration:none;
	color:#e77d00;
	}
#moreNews a:hover {
	text-decoration:underline;
	color:#2f251c;
	}


#containerNews {
	position: relative;
	margin: auto;
	margin-top:0px;
	width:100%;
	transition:all 0.7s ease;
	background-color:#dfdbd8;
	}
	
#containerNewsArea {
	position: relative;
	margin: auto;
	width:1260px;
	min-height:540px;
	transition:all 0.7s ease;
	background-color:#dfdbd8;
	}

.latestNews {
	clear:both;
	float:left;
	width:100%;
	margin:auto;
	margin-bottom:30px;
	text-align:center;
	background-color:#dfdbd8;
	}
.latestNews div.box {
	position: relative;
	display: inline-block;
	vertical-align:top;
	width:260px;
	height:420px;
	margin-top:60px;
	margin-right:0px;
	margin-bottom: 10px;
	margin-left:65px;
	padding:0px;
	transition: all 0.7s ease;
	background-color:transparent;
	overflow:hidden;
	}
	

.latestNews div.box:nth-of-type(1) {
	margin-left:0px!important;
	}
	
/* images   */
.latestNews .image {
	max-height: 200px;
	max-width:200px;
	overflow: hidden;
	text-align:center;
	text-align:left;
	/* margin:auto; */
	}
.latestNews .image img {
	max-height: 200px;
	max-width:200px;
	overflow: hidden;	
	border-radius:50%;
	text-align:center;
	text-align:left;
	/* margin:auto; */
	}
	
.latestNews .article {
	height: auto;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align:left;
	}	
.latestNews .commListDate {
	font-size:13px;
	color:#827a73;
	width:auto;
	font-style:600;
	padding:15px 0 6px 0px;
	display:block;
	}			
.latestNews .title {
	font-size:16px;
	line-height:1.2em;
	color:#df6401;
	font-weight:600;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	padding:6px 0px 20px 0px;
	text-align:left;
	}
.latestNews .title a {
	color:#df6401;
	text-decoration:none;
	}

.latestNews .summary {
	overflow:hidden;
	text-overflow: ellipsis; 
	font-size:13px;
	line-height:1.2em;
	color: #827a73;
	padding:2px 0px 2px 0px;
	}
	
.latestNews p.moreLink {
	padding:0; margin:0;
	}
.latestNews .more {
	font-size: 80%;
	color:#827a73;	
	padding:2px 0px 2px 18px;
	text-decoration:none;
	display:none; /* hide not neded */
	}
.latestNews .more:hover {
	color:#0d5096;
	}


	

/*======================*/
/* footer */

#footerBg	{
	clear: both;
	position:relative;
	width:100%;
	background-color:#2f251c;
	height: 234px;	
	}
#footerArea	{
	position:relative;
	width:1260px;
	height: 234px;
	margin: auto;
	background-image: url(/webdata/graphics/k2_footerBg.png);
	background-repeat: no-repeat;
	background-position: 800px 0px;
	}

.footerTxt1 {
	font-size: 90%;
	color: #fff;
	}
#footLinks01 p, #footLinks02 p, #footAddr p, #footCont p {
	line-height:1.0;
	padding:0;
	padding-top:6px;
	padding-bottom:6px;
	}

#footLinks01  {
	float:left;
	margin-top:75px;
	margin-bottom:20px;
	margin-left:10px;
	}
#footLinks02  {
	float:left;
	margin-top:73px;
	margin-bottom:20px;
	margin-left:30px;
	border-right:1px solid #e7bb6a;
	padding-right:30px
	}
.footer a {
	font-size: 95%;	
	}
a.footer:link {
	color:#e7bb6a;
	background:transparent;
	text-decoration:none;
	font-weight:600;
	}
a.footer:active {
	color:#FF0000;
	background:transparent;
	text-decoration:none;
	}
a.footer:visited {
	color:#e7bb6a;
	background:transparent;
	text-decoration:none;
	}
a.footer:hover {
	color:#e7bb6a;
	background:transparent;
	text-decoration:underline;
	}

#footAddr {
	float:left;
	margin-top:75px;
	margin-bottom:20px;
	margin-left:30px;
	}
#footCont  {
	float:left;
	margin-top:75px;
	margin-right: 20px;
	margin-bottom:30px;
	margin-left:30px;
	}	
#footLogo {
	float:right;
	padding-top:20px;
	padding-right:10px;
	margin-bottom:20px;
	}
#footLogo img {
	width:180px;
	height:180px;
	}	

/*email link */
a.footerE:link {
	color: #FFF;
	text-decoration:none;
	}
a.footerE:active {
	color:#FF0000;
	text-decoration:none;
	}
a.footerE:visited {
	color: #FFF;
	text-decoration:none;
	}
a.footerE:hover {
	color: #FFF;
	text-decoration:underline;
	}

#footer02 {
	clear:both;
	width:1260px;
	margin:auto;
	min-height:80px;
	}
#footerCopy { 
	float:left;
	padding:30px 0 20px 10px;
	}
#footerLinks03 {
	float:right;
	padding:30px 10px 20px 0px;
	}
	
.fPipe {
	padding-left:4px;
	padding-right:4px;
	color:#fff;
	}
.footerTxt2 {
	color: #a8a198;
	font-size: 90%;	
	}
.footer02 a {
	font-size: 90;	
	}
a.footer02:link {
	color:#a8a198;
	background-color:#fff;
	text-decoration:none;
	}
a.footer02:active {
	color:#FF0000;
	background-color:#fff;
	text-decoration:none;
	}
a.footer02:visited {
	color:#a8a198;
	background-color:#fff;
	text-decoration:none;
	}
a.footer02:hover {
	color:#a8a198;
	background-color:#fff;
	text-decoration:underline;
	}

/* top of page link */
.cd-top{display:inline-block;height:60px;width:60px;position:fixed;z-index:10000;bottom:240px;right:20px;border-radius:50%;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADLSURBVDhPzZKxDcIwEEVTMAA1INEyBAVDMEDWAiQoKRiCQSgoKSnoY94/nyw5toKChMSTvuK7+992ojT/TQhhInk5DgW7rrtIozchNEM7gobW6vl4GIxztPdsQj3N3FYHwwIdPFOgmTxuz2Fu7xytEeoXenhpuCf/JmrUwjzWaDW4CcUSHeMoQn3n0ZoBWG/oXW3oKKOsNjh7z6C2kz2boFe7yUmDloVOLE7uwyzdJPNSbNGTRnFyHzy6ya3w0pj68iN4v/u9f0DTvAFO1muLM+58RwAAAABJRU5ErkJggg==');background-color:#df6901;background-position:center 50%;background-repeat:no-repeat;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 800px) {
  .cd-top {
    right: 20px;
    bottom: 240px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 240px;
  }
}

@media only screen and (max-width: 1800px), only screen and (max-device-width: 1800px)
{
.nivo-caption {
	left:10%;
	}			
} /* end media */


@media only screen and (max-width: 1325px), only screen and (max-device-width: 1325px)
{

#header,#qckLinkArea,#whatsOnArea,#newsTitleArea,#containerNewsArea,#footerArea,#footer02  {
	width:100%;
	}
#cDetails01,#cDetails02 {
	margin-right:15px;
	}		
#logoTitlePos {
	padding-left:10px;
	}
	
/* adjust quicklinks widths margins to better reize before mb view kicks in */	
.qckLinks li {
	width:210px;
	margin-left:5px;
	}
.qckLinks li:nth-of-type(1) {
	margin-left:5px;
	}
.qckLinks a {
	padding: 16px 5px 0px 80px;
	font-size:16px;
	}
.latestNews div.box {
	margin-top:40px;
	margin-right:0px;
	margin-bottom: 10px;
	margin-left:20px;
	margin-right:20px;
	padding:0px;
	width:42%;
	}

.latestNews div.box:nth-of-type(1) {
	margin-left:20px!important;
	}
	
/* images   
.latestNews .image {
	text-align:left;
	}
.latestNews .image img {
	text-align:left;
	}
.latestNews {
	text-align:left;
	}	
	*/		
} /* end media */



/* tablet / mobile view kicks in */
@media only screen and (max-width: 1110px), only screen and (max-device-width: 1110px)
{

#containerHead {
	display:none;
	}

#mainNav, #unityMenu {
	display:none;
	}
#printBtn,.pipePrt,#fontSizer,#searchForm {
	display:none;
	}

#bgOverlayImg {
	 display:none; 
	}	
#wrapper {
	width:100%;	
	}
	
#slideShow {
	position:relative;
	width:100%;
	height:auto;
	display:block;
	overflow:hidden;	
	width:100%;
	height:205px;
	}

#slider, .slider-wrapper {
	position:relative;
	z-index:2;	
	display:block;	
	width:1220px;
	height:205px;
	}	
	
.theme-default a.nivo-nextNav {
	display:none!important;
}
.theme-default a.nivo-prevNav {
	display:none!important;;
}
.nivo-caption {
	display:none!important;
	}



#qckLinkArea {
	position: relative;
	margin: auto;
	width:100%;
	z-index:1000;
	display:inline-block;	
	}
.qckLinks {
	position: relative;
	bottom:0px;
	left:0px;
	display:inline-block;
	width:100%;
	margin:auto;
	text-align:center;
	}
.qckLinks li {
	width:100%;
	margin-top:1px;
	margin-left:0px;
	margin-right:0;
	display:inline-block;
	text-align:left;
	}
.qckLinks li:nth-of-type(1) {
	margin-top:0px;
	}

.qckLinks li:nth-of-type(1) {
	margin-left:0px;
	}
.qckLinks a {
	padding: 26px 5px 0px 80px;
	font-size:18px;
	}
.qckLinks a#q02:link,.qckLinks a#q02:visited,.qckLinks a#q02:hover  {
	padding: 26px 5px 0px 80px;
	}

	
#containerNewsArea {
	padding:0 0px 0 0px; 
	}



#footLogo {
	padding-top:60px;
	}	
#footLogo img {
	width:100px;
	height:100px;
	}	
	
/* mobile header nav */
.headerMB  {
	display:block;
	background-color:#fff;
	color: #222;	
	width: 100%;
	height: 136px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB #mmBtn{
	position: absolute;
	top: 20px;
	right: 10px;	
	display: block;
	min-width: 40px;
	min-height: 30px;	
	background: center center no-repeat transparent;
	background-color:#fff;
	background-image: url(/webdata/graphics/k2_mob_menu.png);
	background-size: 37px 23px;
	}
#mmenu {
	visibility:visible;
	}

#mmLogoTitle {
	float:left;
	padding-top:50px;
	margin-left:15px;
	}
#mmLogoTitle h1 {
	margin:0;
	padding:0;
	font-size:34px;	
	font-weight:600;
	letter-spacing:-0.03em;
	line-height: 0.7em;
	}
	
#mmLogoTitle h1 a {
	text-decoration:none;	
	}
#mmLogoTitle h1 a:hover {
	color:#333;	
	}
#mmLogoTitle span#smaller {
	font-size:18px;
	font-weight:500;
	}	

#mmPhone {
	position: absolute;
	top: 25px;
	right: 70px;	
	display: block;	
}
#mmPhone img {
	width:22px;
	height:22px;
	position:relative;
	}
#mmPhone a:link {
	text-decoration:none;
	}
#mmPhone a:visited {
	text-decoration:none;
	}
#mmPhone a:hover {
	text-decoration:none;
	}	

} /* end media  */




@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px)
{
#whatsOnBg {
	height:400px;
	background-color:#bbb6b0;
	background-image: none;
	margin-top: 12px;
	}
#whatsOnArea {
	height:400px;
	}
.events .articleItem {
	float:left;
	width:50%;
	height:80px;
	margin-top:35px;
	margin-bottom:15px;
	margin-left:0px;
	}



} /* end media */

@media only screen and (max-width: 880px), only screen and (max-device-width: 880px)
{

#footerArea,#footerBg {
	height: 240px;
	background-image: none;
	}
#footLinks01, #footLinks02 {
	display:none;
	}
#footerLinks03 {
	clear:both;
	float:left;
	padding:10px 0px 20px 10px;
	}

} /* end media */


@media only screen and (max-width: 568px), only screen and (max-device-width: 568px)
{

.events {
	float:none;
	}
#eventsHeader {
	float:none;
	padding-bottom:30px;
	}
#whatsOnBg {
	height:auto
	}
#whatsOnArea {
	height:auto;
	}
.events .articleItem {
	clear:both;
	float:none;
	width:99%;
	height:80px;
	margin-top:35px;
	margin-bottom:15px;
	margin-left:0px;
	}
.latestNews div.box {
	width:260px;
	height:auto;
	margin-left:0;
	margin-right:0;
	}	
.latestNews div.box:nth-of-type(1) {
	margin-left:0px!important;
	}

} /* end media */


@media only screen and (max-width: 520px), only screen and (max-device-width: 520px)
{
#mmLogoTitle {
	float:left;
	padding-top:44px;
	margin-left:10px;
	}
#mmLogoTitle h1 {
	margin:0;
	padding:0;
	font-size:32px;	
	font-weight:600;
	letter-spacing:-0.03em;
	line-height: 0.8em;
	}

#mmLogoTitle span#smaller {
	font-size:18px;
	font-weight:500;
	}	

#footerArea,#footerBg	{
	height: 260px;
	}
#footAddr {
	float:left;
	margin-top:40px;
	margin-bottom:20px;
	margin-left:20px;
	}
#footCont  {
	clear:both;
	margin-top:10px;
	margin-right: 20px;
	margin-bottom:30px;
	margin-left:20px;
	}	
#footLogo {
	float:right;
	position:absolute;
	right:15px;
	top:30px;
	padding-top:0px;
	padding-right:0px;
	margin-bottom:0px;
	}

} /* end media */